.mediaViewInfo {
	--web-view-name: Blog;
	--web-view-id: Blog;
	--web-scale-to-fit: true;
	--web-scale-to-fit-type: width;
	--web-scale-on-resize: true;
	--web-enable-deep-linking: true;
}
:root {
	--web-view-ids: Blog;
}
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	border: none;
}
#Blog {
	position: absolute;
	width: 1920px;
	height: 1080px;
	background-color: rgba(255,255,255,1);
	overflow: hidden;
	--web-view-name: Blog;
	--web-view-id: Blog;
	--web-scale-to-fit: true;
	--web-scale-to-fit-type: width;
	--web-scale-on-resize: true;
	--web-enable-deep-linking: true;
}
@keyframes fadein {

	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}

}
*,
*:before,
*:after{
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}

#Home {
	position: absolute;
	width: 1920px;
	height: 1080px;
	background-color: rgba(255,255,255,1);
	overflow: hidden;
	--web-view-name: Home;
	--web-view-id: Home;
	--web-scale-to-fit: true;
	--web-scale-to-fit-type: width;
	--web-scale-on-resize: true;
	--web-enable-deep-linking: true;
}
@keyframes fadein {

	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}

}
a{
	transition: 0.3s ease;
	position: relative;
	text-decoration: none;
	color: #ffffff;
}

a:after{
	content:"";
	position: absolute;
	background-color:#E0BD04;
	height: 3px;
	width: 100%;
	left: -10;
	opacity: 0%;
	bottom: -10px;

}
a:hover:after{
	width: 100%;
	left: 0;
	opacity: 100%;
	transition: 0.3s;
}
a:link, a:visited {
	color: white;
}

a:hover, a:active {
	color: #ffffff;
	text-decoration-color: #E0BD04;
}
#Rectangle_1 {
	fill: rgba(39,39,39,1);
}
.Rectangle_1 {
	position: absolute;
	overflow: visible;
	width: 1920px;
	height: 1080px;
	left: 0px;
	top: 0px;
}
#Group_17 {
	opacity: 0.451;
	position: absolute;
	width: 716.247px;
	height: 845.584px;
	left: 638px;
	top: 117.208px;
	overflow: visible;
}
#Apresiasi_Desain_Thumbnail {
	opacity: 0.416;
	position: absolute;
	width: 590.411px;
	height: 720.082px;
	left: 44.64px;
	top: 57.964px;
	overflow: visible;
}
#Apresiasi_Desain_Thumbnail_s {
	position: absolute;
	width: 716.247px;
	height: 845.584px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Apresiasi_Desain_Thumbnail_t {
	position: absolute;
	width: 716.247px;
	height: 845.584px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Component_30__1 {
	opacity: 0.811;
	position: absolute;
	width: 1075px;
	height: 300px;
	left: 423px;
	top: 261px;
	overflow: visible;
}
#Component_33__1 {
	position: absolute;
	width: 1075px;
	height: 300px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#MY_BLOGS {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 1076px;
	height: 300px;
	text-align: center;
	font-family: Bebas Neue;
	font-style: normal;
	font-weight: normal;
	font-size: 250px;
	color: #E0BD04;
}
#Component_8__16 {
	position: absolute;
	width: 111px;
	height: 37.784px;
	left: 1748px;
	top: 38px;
	overflow: visible;
}
#Contact {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 112px;
	height: 37.784156799316406px;
	text-align: center;
	font-family: Quicksand;
	font-style: normal;
	font-weight: normal;
	font-size: 25px;
	color: rgba(255,255,255,1);
}
#Component_7__15 {
	position: absolute;
	width: 111px;
	height: 37.784px;
	left: 1535px;
	top: 38.488px;
	overflow: visible;
}
#About_Me {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 112px;
	height: 37.784156799316406px;
	text-align: center;
	font-family: Quicksand;
	font-style: normal;
	font-weight: normal;
	font-size: 25px;
	color: rgba(255,255,255,1);
}
#Component_5__13 {
	position: absolute;
	width: 124px;
	height: 37.835px;
	left: 1110px;
	top: 38.438px;
	overflow: visible;
}
#Portofolio {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 125px;
	height: 37.83462142944336px;
	text-align: center;
	font-family: Quicksand;
	font-style: normal;
	font-weight: normal;
	font-size: 25px;
	color: rgba(255,255,255,1);
}
#Component_6__16 {
	position: absolute;
	width: 111px;
	height: 37.784px;
	left: 1322px;
	top: 38.488px;
	overflow: visible;
}
#Blog_ {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 112px;
	height: 37.784156799316406px;
	text-align: center;
	font-family: Quicksand;
	font-style: normal;
	font-weight: normal;
	font-size: 25px;
	color: rgba(255,255,255,1);
}
#Rectangle_47 {
	fill: rgba(128,128,128,1);
	stroke: rgba(112,112,112,1);
	stroke-width: 4px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_47 {
	position: absolute;
	overflow: visible;
	width: 1920px;
	height: 231px;
	left: 0px;
	top: 618px;
}
#Component_13__3 {
	position: absolute;
	width: 127.765px;
	height: 88.184px;
	left: 55.865px;
	top: 21.716px;
	overflow: visible;
	--web-animation: fadein 0.4000000059604645s ease-in-out;
	--web-action-type: page;
	--web-action-target: index.html;
	cursor: pointer;
}
#Danette {
	transform: translate(0px, 0px) matrix(1,0,0,1,1.3848,4.2364) rotate(-4deg);
	transform-origin: center;
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 124px;
	height: 44px;
	text-align: left;
	font-family: 'Kaushan Script';
	font-style: normal;
	font-weight: normal;
	font-size: 49px;
	color: rgba(255,255,255,1);
}
#Abel {
	transform: translate(0px, 0px) matrix(1,0,0,1,1.3824,39.8776) rotate(-4deg);
	transform-origin: center;
	left: 0px;
	top: 10px;
	position: absolute;
	overflow: visible;
	width: 126px;
	height: 44px;
	text-align: left;
	font-family: 'Kaushan Script';
	font-style: normal;
	font-weight: normal;
	font-size: 49px;
	color: rgba(255,255,255,1);
}
#NEW_NOrmal_new_HAbits {
	left: 120px;
	top: 660px;
	position: absolute;
	overflow: visible;
	width: 539px;
	height: 158px;
	line-height: 65px;
	text-align: left;
	font-family: Bebas Neue;
	font-style: normal;
	font-weight: normal;
	font-size: 79px;
	color: rgba(255,255,255,1);
}


#Rectangle_43 {
	fill: rgba(128,128,128,1);
	stroke: rgba(112,112,112,1);
	stroke-width: 4px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_43 {
	position: absolute;
	overflow: visible;
	width: 1920px;
	height: 231px;
	left: 0px;
	top: 849px;
}
#Component_36__1 {
	position: absolute;
	width: 538px;
	height: 158px;
	left: 120px;
	top: 884px;
	overflow: visible;
}
#PROPER_BRANDINg {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 539px;
	height: 158px;
	line-height: 65px;
	text-align: left;
	font-family: Bebas Neue;
	font-style: normal;
	font-weight: normal;
	font-size: 79px;
	color: rgba(255,255,255,1);
}